\* MV CONSTANT declarations
CONSTANTS
e1 = e1
e2 = e2
\* MV CONSTANT declarations
CONSTANTS
d1 = d1
d2 = d2
\* MV CONSTANT declarations
CONSTANTS
D1 = D1
D2 = D2
\* MV CONSTANT declarations
CONSTANTS
id1 = id1
id2 = id2
\* MV CONSTANT definitions

CONSTANT
    EnQers <- const_1729346640002136000
\* CONSTANT declarations
CONSTANT Done = Done
\* CONSTANT declarations
CONSTANT Busy = Busy
\* MV CONSTANT definitions

CONSTANT
    DeQers <- const_1729346640002137000
\* MV CONSTANT definitions

CONSTANT
    Data <- const_1729346640002138000
\* MV CONSTANT definitions

CONSTANT
    Ids <- const_1729346640002139000
\* CONSTANT declarations
CONSTANT NoData = NoData
\* SYMMETRY definition
SYMMETRY symm_1729346640002140000
\* CONSTANT definition
CONSTANT
pg <- def_ov_1729346640002141000
\* SPECIFICATION definition
SPECIFICATION
IPOFifo_pqs
\* PROPERTY definition
PROPERTY
prop_1729346640002142000
\* Generated on Sat Oct 19 16:04:00 CEST 2024